Contents

# Fix Function

Kiirote handaari intijerete hornyo kiirote beehamicco gafa hunatenni qolanno.

### Syntax:

Gatamari (Handaara)

### Return value:

Double

### Parameters:

Handaara: Intijerete hornyo qola hasiratto kiirote handaara.

### Error codes:

5 Horiweelo aante woshsho

### Example:

    Sub ExampleFix
        Gatamari(3.14159) attami ' 3 qolanno.
        Gatamari(0) attami ' 0 qolanno.
        Gatamari(-3.14159) attami ' -3 qolanno.
    End Sub

Fiixoo'mino umo

Int Function

Frac Function